var mail = require('topsin.mail');
var error = require('topsin.error'); 
var err = mail.sendMail({
    host:'10.3.1.251',
    port: 25,
    // auth_method:mail.AuthMethod.LOGIN,
    connection_type:mail.ConnectionType.TCP,
    from:'wyh@utpcb.com',
    password: '123456',
    to:'leon.li@topibd.com',
    subject:'TopJS Mail Test From Local SMTP Port 25',
    content:'topjs mail test body18',
    connection_timeout: 5000,
    response_timeout: 20000
});
if (err.isValid()) {
    print(err.text());
}